@charset "UTF-8";

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

*, *::before, *::after {
    box-sizing:border-box;
  }
  .clearfix::after {
    content:'';
    display:block;
    clear:both;
  }

body{
    padding: 0;
    margin: 0;
}

img{/*画像自動リサイズ*/
    max-width: 100%;
    height: auto;
}

/*ヘッダー*/
.header{
    width: 100%;
    height: auto;
    padding: 20px 0;
}

.keyword{
  font-size: 1.2rem;
}

.logo{
  width: 100%;
  height: auto;
  font-size: 1.4rem;
}

.logo > a{
  color: #000;
  text-decoration: none;
}

/*↓ナビゲーションメニューPC↓*/

.globalMenu > ul{
  width: 100%;
  height: auto;
  display: flex;
  list-style-type: none;
}

.globalMenu > ul > li{
    width: 50%;
    height: auto;
}

.globalMenu > ul > li > a{
    text-decoration: none;
}

.globalMenu{
    width: 100%;
    height: auto;
    margin-top: 5px;
    display: flex;
    justify-content: flex-end;/*右端に寄せる*/
}

/*↓ナビゲーションメニュースマホ↓*/

/*　ハンバーガーメニューボタン　*/
.hamburger {
    display : block;
    position: absolute;
    z-index : 3;
    right : 20px;
    width : 42px;
    height: 42px;
    cursor: pointer;
    text-align: center;
  }
  .hamburger span {
    display : block;
    position: absolute;
    width   : 30px;
    height  : 2px ;
    left    : 6px;
    background : #BBBBBB;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition   : 0.3s ease-in-out;
    transition        : 0.3s ease-in-out;
  }
  .hamburger span:nth-child(1) {
    top: 10px;
  }
  .hamburger span:nth-child(2) {
    top: 20px;
  }
  .hamburger span:nth-child(3) {
    top: 30px;
  }
  
  /* スマホメニューを開いてる時のボタン */
  .hamburger.active span:nth-child(1) {
    top : 16px;
    left: 6px;
    background :#fff;
    -webkit-transform: rotate(-45deg);
    -moz-transform   : rotate(-45deg);
    transform        : rotate(-45deg);
  }
  
  .hamburger.active span:nth-child(2),
  .hamburger.active span:nth-child(3) {
    top: 16px;
    background :#fff;
    -webkit-transform: rotate(45deg);
    -moz-transform   : rotate(45deg);
    transform        : rotate(45deg);
  }
  
  /* メニュー背景　*/
  nav.globalMenuSp {
    position: absolute;
    z-index : 2;
    top  : 0;
    left : 0;
    color: #000;
    background: rgba( 71,70,73,0.6 );
    text-align: center;
    width: 100%;
    transform: translateY(-100%);
    transition: all 0.6s;
  }
  
  nav.globalMenuSp ul {
    margin: 0 auto;
    padding: 0;
    width: 100%;
  }
  
  nav.globalMenuSp ul li {
    list-style-type: none;
    padding: 0;
    width: 100%;
    transition: .4s all;
  }
  nav.globalMenuSp ul li:last-child {
    padding-bottom: 0;
  }
  nav.globalMenuSp ul li:hover{
    background :#ddd;
  }
  
  nav.globalMenuSp ul li a {
    display: block;
    color: #fff;
    padding: 1em 0;
    text-decoration :none;
  }
  
/* クリックでjQueryで追加・削除 */
  nav.globalMenuSp.active {
    opacity: 100;
    display: block;
     transform: translateX(0%);
  }



/*コンテンツ*/

/*メインビジュアル*/
.main-visual{/*TOP画像の背景*/
    margin: 0 auto;
    background-color: #fff0e6;
}

/*TOPスライダー*/
.slide-txt{
    font-size: 1.25rem;
    margin-top: 0;
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2;
}


/*セクション*/

/*投稿ループ部分の装飾*/

.archive-list{
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
}

.archive-list > li{
  list-style-type: none;
  width: 25%;
  height: auto;
}
.archive-list > li > a{
  color: aquamarine;
}


/*フッター*/
footer{
    margin: 15px auto;
}
.footer-logo{
    font-size: 1.4rem;
    color: #000;
}
.footer-nav{
    display: flex;/*子要素の横並び*/
}
.footer-nav > li{
    list-style: none;
    width: 50%;
    height: auto;
}

.copyright{/*コピーライト*/
    text-align: center;
    color: #000;
}





/*

レスポンシブCSS

*/

@media (max-width: 768px){/*768px以下の時適用*/

.s-block{
  display: block;
}    
.globalMenu{
  display: none;
}
.resnav{
  display: block;
}
.res-nav{
  display: block;
  width: 75%;
  height: 50px;
  background-color: yellow;
  margin-top: 5px;
    
  display: flex;
  justify-content: flex-end;
}


}



@media (max-width: 480px){/*480px以下の時適用*/


}